#include <qapplication.h>
#include "settingsform.h"

extern "C"
{
  int StartGui( int, char ** );
}

int StartGui( int argc, char ** argv )
{
  QApplication a( argc, argv );
  SettingsForm w;
  w.show();
  a.connect( &a, SIGNAL( lastWindowClosed() ), &a, SLOT( quit() ) );

  // To fix a Windows bug, the GL Widget was tracking the mouse
  QApplication::setGlobalMouseTracking(false);

  return a.exec();
}
